<?xml version="1.0" encoding="utf-8" ?>
<FishingSpots>
  <Data>
    <Spot>티르코네일</Spot>
    <Fish>은붕어;브리흐네 잉어;민물 거대 육식 어류</Fish>
  </Data>
  <Data>
    <Spot>이멘 마하</Spot>
    <Fish>은붕어;금린어;무지개 송어</Fish>
  </Data>
  <Data>
    <Spot>두갈드 거주지</Spot>
    <Fish>은붕어;브리흐네 잉어</Fish>
  </Data>
  <Data>
    <Spot>센마이 거주지</Spot>
    <Fish>은붕어;브리흐네 잉어</Fish>
  </Data>
  <Data>
    <Spot>퀼린 거주지</Spot>
    <Fish>아브 네아 잉어;은어;메기;무지개 송어</Fish>
  </Data>
  <Data>
    <Spot>아브네아 거주지</Spot>
    <Fish>아브 네아 잉어;은어;메기;무지개 송어</Fish>
  </Data>
  <Data>
    <Spot>케오 섬</Spot>
    <Fish>은붕어;금린어</Fish>
  </Data>
  <Data>
    <Spot>케안 항구</Spot>
    <Fish>새우;조개;비단 청새치;청새치</Fish>
  </Data>
  <Data>
    <Spot>원양 어선</Spot>
    <Fish>개복치;킹 크랩;바다 진주 조개;청새치;해파리;날치;가오리;아귀;바닷가재;고등어;라노산 연어;황다랑어;청어</Fish>
  </Data>
  <Data>
    <Spot>레우스 강</Spot>
    <Fish>빙어;칠성장어;철갑상어</Fish>
  </Data>
  <Data>
    <Spot>아브 네아</Spot>
    <Fish>아브 네아 잉어;은어;메기;무지개 송어</Fish>
  </Data>
  <Data>
    <Spot>카브</Spot>
    <Fish>청새치;청상아리;참돔;감성돔;복어;청어</Fish>
  </Data>
  <Data>
    <Spot>벨바스트</Spot>
    <Fish>벨바스트 장어;개복치;킹 크랩;청새치;무지개 송어;가오리;해파리;고등어;갈치;아귀;금린어;날치</Fish>
  </Data>
  <Data>
    <Spot>스카하</Spot>
    <Fish>금린어;은어;개복치;해파리;청새치;가오리;아귀;무지개 송어;킹 크랩;벨바스트 장어;갈치</Fish>
  </Data>
  <Data>
    <Spot>아본</Spot>
    <Fish></Fish>
  </Data>
  <Data>
    <Spot>울라 농장</Spot>
    <Fish>은붕어;브리흐네 잉어;민물 거대 육식 어류</Fish>
  </Data>
  <Data>
    <Spot>피시스 농장</Spot>
    <Fish>빙어;칠성장어;철갑상어</Fish>
  </Data>
  <Data>
    <Spot>콘누스 농장</Spot>
    <Fish>아귀;날치;해파리;킹 크랩;바다 진주 조개;청새치;개복치;가오리;바닷가재;고등어;라노산 연어;황다랑어;청어</Fish>
  </Data>
</FishingSpots>